
// MakeTextFile.java
// Andrew Davison, January 2009, ad@fivedots.coe.psu.ac.th

/* A test rig for the pngToText() ImageText method which converts 
   a PNG file into a text file.
   Usage:  java MakeTextFile <PNG file>
   e.g.

     java MakeTextFile examps\Comparison.png
           // create examps\Comparison.txt

*/


public class MakeTextFile
{
  public static void main(String[] args)
  {
    if (args.length < 1)
      System.out.println("Usage: java MakeTextFile <file.png>");
    else {
      boolean completed = ImageText.pngToText(args[0]); 
      System.out.println("Completed: " + completed);
    }
  }
  
}  // end of MakeTextFile class