
// MakePNG.java
// Andrew Davison, January 2009, ad@fivedots.coe.psu.ac.th

/* A test rig for the textToPng() ImageText method which converts 
   a text file into a PNG file.

   Usage: java MakeTextFile <text file>
   e.g.
     java MakePNG examps\Comparison.java
       // generates examps\Comparison.png
*/

public class MakePNG
{
  public static void main(String[] args)
  {
    if (args.length < 1)
      System.out.println("Usage: java MakePNG <file.java>");
    else {
      boolean completed = ImageText.textToPng(args[0]);
      System.out.println("Completed: " + completed);
    }
  }

}  // end of MakePNG class